 @import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,600;0,700;1,100;1,200;1,300;1,500&display=swap');
 @import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

.navbar{
    width: 100%;
    height: 40px;
    background: linear-gradient( #EB3A1C,rgba(232, 187, 63, 0.667)) ;
    display: flex;
    align-items: center;
    justify-content: center;
}
.navbar P{
    color: white;
    text-align: center;
    text-transform: capitalize;
    word-spacing: 2px;
    font-size: 18px;
}

.headnav{
    width: 100%;
    padding: 15px 10%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
.headnav a{
    text-decoration: none;
}
.headnav .logo{
    display: flex;
    align-items: center;
    justify-content: center;

}
.headnav .logo img{
    width: 40px;
    height: 40px;
}
.headnav .logo h5{
    font-size: 22px;
    padding-left: 10px;
    text-transform: capitalize;
    background: linear-gradient( 45deg, #be3219,rgba(224, 106, 52, 0.667)) ;
   -webkit-background-clip: text;
   -webkit-text-fill-color: transparent;
    letter-spacing: 2px;
   }
   .headnav .menu{
    z-index: 100;
   }

   .headnav .menu ul{
    display: flex;
}

.headnav .menu ul .first{
   list-style: none;
    padding: 0px 15px;

}
.headnav .menu ul .first a{
    text-decoration: none;
    color: rgb(42, 41, 41);
    font-size: 18px;
    text-transform: capitalize;
}
.headnav .menubtn span{
    display: none;
}
.headnav .login{
    display: flex;
    align-items: center;
    justify-content: center;

}
.headnav .login .btnf{
    padding: 15px 20px;
    outline: none;
    border-radius: 9px;
    border: 1px solid  rgb(16, 15, 15);
    text-transform: capitalize;
    font-size: 16px;
    background: white;
}
.headnav .login .btnf a{
    text-decoration: none;
    color: #232629;
}
.headnav .login .btns{
    padding: 15px 20px;
    outline: none;
    border: none;
    background: linear-gradient( 45deg, #EB3A1C,rgba(232, 187, 63, 0.667)) ;
    font-size: 16px;
    text-transform: capitalize;
    margin-left: 10px;
    color: white;
    border-radius: 9px;
}
.headnav .login .btns a{
    text-decoration: none;
    color: white;
}



@media screen and (max-width: 920px){

   
    .headnav .menubtn span{
        display: block;
        padding: 2px 2px;
        background-color: orange;
        color: white;
        border-radius: 5px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .headnav .menu{
        display: none;
        position: absolute;
        left: 0;
        top: 0;
        padding: 0;
    }
    
    .headnav .menu ul{
        flex-direction: column;
        background: rgba(238, 156, 5, 0.936);
        padding: 0;
        line-height: 50px;
        width: 200px;
        
    }
    .headnav .menu ul li{
        padding: 10px 0px;
        margin: 40px 0;

              
    }
    .headnav .menu ul li a{
        display: block;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        
    }
    .headnav .menu ul .first a{
        color: white;
    }
    .headnav .menu ul li a:hover{
        background: white;
    }

    .headnav .nav_link2.sidebar{
        display: block;
    }
}

    @media screen and (max-width: 768px){
        .navbar P{
            font-size: 10px;
        }
        .headnav .menu{
            display: none;
            position: absolute;
            left: 0;
            top: 0;
            padding: 0;
        }
        
        .headnav .menu ul{
            flex-direction: column;
            background: rgba(238, 156, 5, 0.936);
            padding: 0;
            line-height: 30px;
            width: 150px;
           
        }
        .headnav .menu ul li{
            padding: 10px 0px;
            margin: 40px 0;
    
                  
        }
        .headnav .menu ul li a{
            display: block;
            width: 100%;
            display: flex;
            align-items: center;
            justify-content: center;
            
        }
        .headnav .menu ul .first a{
            color: white;
        }
        .headnav .menu ul .first a:hover{
            background: white;
            color: orange;
        }
        
        .headnav{
            width: 100%;
            padding: 15px 10px;
            display: flex;
            align-items: center;
            justify-content: space-between;
            position: relative;
        }

        .headnav .logo h5{
            display: none;
        }
        .headnav .login .btnf{
            padding: 5px 10px;
            outline: none;
            border-radius: 9px;
            border: 1px solid  rgb(16, 15, 15);
            text-transform: capitalize;
            font-size: 10px;
            background: white;
        }
        .headnav .login .btnf a{
            text-decoration: none;
            color: #232629;
        }
        .headnav .login .btns{
            padding: 5px 6px;
            font-size: 8px;

    }
    

    


}

.homepage{
    width: 100%;
    padding: 0px 10%;
}

.homesection{
   display: flex;
   align-items: center;
   justify-content: center;

}

.homesection .homeleft{
    width: 100%;
    height: 80vh;
    display: flex;
    align-items: center;
    justify-content: center;
   
}
.homesection .homeleft .fact{
    margin: 0px 0px 0px 40px;
    
}
.homesection .homeleft .fact h1{
    color: #082342;
    font-weight: bold;
    font-size: 40px;
    padding-bottom: 20px;
    /* font-family: 'Oswald', sans-serif; */
    
}
.homesection .homeleft .fact p{
    font-size: 18px;
    letter-spacing: 2px;
    line-height: 40px;
    color: #232629;
   
}
.homesection .homeright{
    width: 100%;
    height: 80vh;
    display: flex;
    align-items: center;
    justify-content: center;
    

}

.homesection .homeright img{
    width: 400px;
    height: 400px;
    animation: bounce 1.5s linear infinite alternate ;
    transform: translateY(0);
}

@keyframes bounce {
    0%{
        transform: translateY(0);
    }
    20%{
        transform: translateY(5px);
    } 
    40%{
        transform: translateY(10px);
    }
   
    70%{
        transform: translateY(15px);
    }
    100%{
        transform: translateY(20px);
    }

}

@media screen and (max-width: 920px){
    .homesection{
   display: flex;
   align-items: center;
   justify-content: center;
   flex-wrap: wrap;

}
.homesection .homeleft .fact{
    margin: 0px 0px 0px 20px;
    
}
    .homesection .homeleft .fact h1{
        font-size: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .homesection .homeleft .fact p{
        font-size: 20px;
    }
    
.homepage{
    width: 100%;
    padding: 0px 0px;
}

.homesection{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
 
 }


}

@media screen and (max-width: 768px){
    .homepage{
        width: 100%;
        padding: 0px 0px;
    }
    
    /* .homesection{
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(13rem, 2fr));
        padding: 0  0px;
    
    } */
    .homesection .homeleft{
        width: 100%;
        height: 45vh;
        display: flex;
        align-items: center;
        justify-content: center;
        
    }
    .homesection .homeleft .fact h1{
        font-size: 15px;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        padding: 10px 10px;
    }
    .homesection .homeleft .fact p{
        font-size: 15px;
        letter-spacing: 2px;
        line-height: 30px;
        color: #232629;
        padding: 0px 15px;
        text-align: center;
        margin-top: 25px;
    }

    .homesection .homeright{
        width: 100%;
        height: 45vh;
        display: flex;
        align-items: center;
        justify-content: center;
    
    }
    .homesection .homeright img{
        width: 220px;
        height: 220px;
        animation: bounce 1.5s linear infinite alternate ;
        transform: translateY(0);
    }
}

@media screen and (max-width: 450px){
    
    .homesection .homeright{
        width: 100%;
        height: 45vh;
        display: flex;
        align-items: center;
        justify-content: center;
    
    }
    .homesection .homeright img{
        width: 220px;
        height: 220px;
        animation: bounce 1.5s linear infinite alternate ;
        transform: translateY(0);
        margin-top: -80px;
    }

}


/* login page */

.loginpage{
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.loginpage .leftside{
    width: 50%;
     height: 100vh;
}
.loginpage .leftside img{
    width: 100%;
    height: 100vh;
}
.loginpage .rightside{
    width: 50%;
    height: 100vh;
}
.loginpage .rightside {
    padding: 100px  6%;
}

.loginpage .rightside .headlogo{
    
    margin-bottom: 40px;
}
.loginpage .rightside .headlogo a{
    text-decoration: none;
    display: flex;
    align-items: left;
    justify-content: left;
}

.loginpage .rightside .headlogo a img{
    width: 40px;
    height: 40px;
}

.loginpage .rightside .headlogo a h5{
    font-size: 22px;
    padding-left: 10px;
    text-transform: capitalize;
    background: linear-gradient( 45deg, #be3219,rgba(224, 106, 52, 0.667)) ;
   -webkit-background-clip: text;
   -webkit-text-fill-color: transparent;
    letter-spacing: 2px;

}

.loginpage .rightside p{
    font-size: 15px;
    color: #082342;
}

 .fillap{
    display: flex;
    align-items: left;
    justify-content: left;
    flex-direction: column;
    margin-bottom: 20px;
    margin-top: 30px;
    position: relative;
}

.inputbox {
    position: relative;
    width: 100%;
    margin: 30px 0px;
}
.inputbox input{
    width: 100%;
    padding: 15px;
    border: 1px solid gray;
    border-radius: 5px;
    outline: none;
    font-size: 1em;
    color: #082342;
}

.inputbox span{
    position: absolute;
    left: 8px;
    top: 12px;
    padding: 5px;
    pointer-events: none;
    color: #082342;
    text-transform: uppercase;
     background:white;
    font-size: 13px;
    transition: 0.5s ease;

}

.inputbox input:valid ~ span,
.inputbox input:focus ~ span{
    color: #082342;
    transform: translateX(10px) translateY(-22px) ;
    border-left: 2px solid orange;
    border-right: 2px solid orange;
    padding: 3px;
    font-size: 10px;
  
}
.inputbox input:valid,
.inputbox input:focus{
    border: 2px solid orange;
}

.fillapp{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}
.fillapp span{
    font-size: 15px;
    color: #082342;
}

.fillapp button{
    background: linear-gradient( 45deg, #be3219,rgba(224, 106, 52, 0.667)) ;
   outline: none;
   padding: 7px;
   border: none;
   border-radius: 7px;
   font-size: 13px;
   color: white;
   transition: 0.5s ease;
}

.fillapp button:hover{
    background: linear-gradient( 45deg,rgba(224, 106, 52, 0.667), #be3219) ;
}
.fillapp span a{
    color: #082342;
    text-decoration: none;
    text-transform: capitalize;
}

.rightside p a{
    color: #EB3A1C;
    text-decoration: none;
    font-size: 16px;
    font-weight: 900;
    text-transform: capitalize;
}



@media screen and (max-width: 768px){
    .loginpage .leftside{
        width: 50%;
         height: 100vh;
         display: none;
    }
    .loginpage .rightside{
        width: 100%;
         height: 100vh;
    }

}






/* signup page */

.rightside{
    padding: 50px  3%;
}

.wrapgrop{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.wrapgrop .inputbox input{
    width: 95%;
}



.footercover{

    padding: 15px 0;
    background: linear-gradient( 45deg, #EB3A1C,rgba(232, 187, 63, 0.667)) ;
 }
 .footercover p{
    text-align: center;
    color: white;
    margin-bottom: 20px;
 }
 
 .footercover h4{
    text-align: center;
    color: white;
    text-transform: capitalize;
 }
 .footercover h4 a{
    text-decoration: none;

    color: white;
    text-transform: capitalize;


 }

 @media screen and (max-width: 768px){
    .footercover p{
        font-size: 12px;
    }
    .footercover h4{
        font-size: 12px;
    }
 }